package com.zxhl.cms.googlepay

/**
 * @author (wangXuewei)
 * @datetime 2022-03-14 16:49 GMT+8
 * @detail :
 */
interface GooglePayCallBack {

    fun onPaySuccess(purchase: GooglePayResult,googleJson:String)

    fun onCancel()

    fun onError(error: String)

}